/* CSS Document */

h1 {
color:#132C4A

font-family: arial;
}

h2 {
font-family: arial;
}

h3 {
font-family: arial;
}



hr {
color: #234351;
}

.main {
width: 750px;
text-align:left;
}

.pic {
text-align:center;
margin-bottom: 40px;
margin-top: 5px;
width: 100%;
}

.hdd a.hddscan {
 color: #000000;
 
  font-weight: normal;
}

.new {
color: #CC0000;
}

.content {
margin: 10px 0 10px 25px;
font-size: 12px;
color: #234351;
text-align: justify;
}

.content a {
font-size: 11px;
color: #234351;
text-decoration: underline;
}

.content a:hover {
text-decoration: none;
}


.htmtableborders {
font-family: verdana;
font-size: 12px;
color: #234351;
}

.int_title_sale {
text-align: center;
float: center;
width: 100%;
height: 31px;
background-image:url(/img/template/mainmenu_new.png);
margin: 0 0 0 2px;
/* was: sale1.gif ***************************************** */
}

.int_title_sale_a {
float:left;
text-align: center;
padding: 8px 10px 0 15px;
width: 20%;

/*display:inline;*/
}

/* ***************************************** */

.int_title_sale_a a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
/*padding: 8px 0 0 5px;*/
}

.int_title_sale_a a:hover {
color: #CC0000;
font-size: 11px;
text-decoration: none;
}

.int_title_forum {
text-align: left;
width: 160px;
height: 31px;
background-image:url(/img/template/forum2.gif);
margin: 0 0 0 0;
}

.int_title_forum_a {
padding: 8px 0 0 15px;
}

.int_title_forum_a a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
}

.int_title_forum_a a:hover {
color: #CC0000;
font-size: 11px;
text-decoration: none;
}

.int_title_download {
text-align: left;
width: 299px;
height: 31px;
background-image:url(/img/template/download2.gif);
}

.int_title_download_a {
padding: 8px 0 0 15px;
}

.int_title_download_a a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
}

.int_title_download_a a:hover {
text-decoration: none;
color: #CC0000;
font-size: 11px;
}

body {
text-align:center;
}

body, table, tr, td {
font-family: verdana;
font-size: 12px;
color: #234351;
}

body a {
font-family: verdana;
color: #234351;
text-decoration: underline;
}

body a:hover {
font-family: verdana;
color: #234351;
text-decoration: none;
}

.boxblue {
/*float: left;*/
text-align:center;
background-color: #E3F4FF;
border: 1px solid #7EC6F6;
width: 98%;
/*height: 35px;*/
margin-top: 8px;
margin-left:auto;
margin-right:auto;
padding: 8px 8px 8px 8px;
/*margin: 10px 0 0 0;*/
}

.boxblue a {
font-weight: bolder;	
text-decoration: underline;
color: #005083;
}

.boxblue a:hover {
text-decoration: none;
}


.boxgray {
/*float: left;*/
text-align:center;
background-color: #f0f0f5;
border: 1px solid #b3b3cc;
width: 98%;
/*height: 35px;*/
margin-top: 8px;
margin-left: auto;
margin-right:auto;
padding: 8px 8px 8px 8px;
/*margin: 10px 0 0 0;*/
}

.boxgray a {
font-weight: bolder;	
text-decoration: underline;
color: #33334d;
}

.boxgray a:hover {
text-decoration: none;
}